/************************************************************************************
MOBILE MENU ACTIVE
*************************************************************************************/
/* change max-width to trigger mobile menu active class */

/* ensure #nav is visible on desktop version */
body:not(.mobile_menu_active) #main-nav {
	display: block !important;
}
body:not(.mobile_menu_active) #menu-icon span {
	display: none;
}

/************************************************************************************
HEADER
*************************************************************************************/
/* header */
.mobile_menu_active #header {
	height: auto !important;
	padding-top: 20px;
}
.wwa
{
    margin-top:10% !important;
}

/* nav bar */
.mobile_menu_active #nav-bar {
	display: none;
}

/* reset absolute elements to static */
.mobile_menu_active #site-logo,
.mobile_menu_active #site-description,
.mobile_menu_active #main-nav {
	position: static;
	float: none;
	clear: both;
}

/* site logo */
.mobile_menu_active #site-logo a {
	font-size: 30px;
}

/* site description */
.mobile_menu_active #site-description {
	margin: 0 0 10px;
}

/* social widget */
.mobile_menu_active .social-widget {
	position: static !important;
	padding: 10px 0;
	float: none;
}

/* searchform */
.mobile_menu_active #header #searchform {
	left: auto !important;
	right: 0 !important;
	top: 20px !important;
	width: 150px;
}
.mobile_menu_active #header #searchform #s {
	float: right;
	width: 50px;
}
.mobile_menu_active #header #searchform input#s:focus {
	width: 150px;
}

/************************************************************************************
MOBILE NAV BUTTON
*************************************************************************************/
.mobile_menu_active .mobile-button {
	background-color: #c3c3c3;
	position: relative;
	width: 32px;
	height: 30px;
	margin-bottom: 3px;
	margin-right: 3px;
	display: block;
	float: right;
	cursor: pointer;
	border-radius: 5px;
}
.mobile_menu_active .mobile-button:before {
	content: "\f0c9";
	font: normal 21px/1em FontAwesome;
	color: #000;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -.5em 0 0 -.5em;
	width: 1em;
	height: 1em;
	text-align: center;
}
.mobile_menu_active .mobile-button.active:before {
	color: #555;
}

/************************************************************************************
MAIN NAV (MOBILE)
*************************************************************************************/
/* main nav */
.mobile_menu_active #main-nav {
	clear: both;
	position: absolute;
	top: 124px;
	right: 0;
	left: auto;
	bottom: auto;
	width: 160px;
	z-index: 1000;
	padding: 10px 5px;
	background-color: #fff;
	border: solid 1px #999;
	display: none; /* visibility will be toggled with jquery */
	box-shadow: 1px 2px 0 rgba(0,0,0,.2);
	border-radius: 5px;
}
.mobile_menu_active #main-nav li {
	clear: both;
	float: none;
	margin: 5px 0 5px 10px;
	padding: 0;
	border: none;
	box-shadow: none;
	background: none;
}
.mobile_menu_active #main-nav a, 
.mobile_menu_active #main-nav ul a {
	font: inherit;
	text-transform: inherit;
	background: none;
	width: auto;
	display: inline;
	padding: 0;
	color: #666;
	border: none;
	text-shadow: none;
	box-shadow: none;
}
.mobile_menu_active #main-nav a:hover, 
.mobile_menu_active #main-nav ul a:hover {
	background: none;
	color: #000;
}

/* dropdown */
.mobile_menu_active #main-nav ul {
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.mobile_menu_active #main-nav .sub-arrow {
	display: none !important;
}
@media only screen and (max-width: 1670px) and (min-width: 960px)  {
  .rev-btn i {
    width: 20px !important;
    height: 20px !important;
    line-height: 20px !important;
    font-size: 30px !important;
    margin-right: 3px !important;
    padding: 7px !important;
}
  .fullwidthbanner-container, .rev_slider, .tp-fullwidth-forcer{
  max-height:562px !important;
  }
  .title_1{
font-size:35px !important;
    margin-top: -59px !important;
}
  .title_2{
font-size:72px !important;
      margin-top: -86px !important;
}
  .title_3{
font-size:72px !important;
margin-top: -113px !important;
}
.rev-btn.rs-hover-ready {
    font-size: 30px !important;
    margin-top: -152px !important;
  padding: 5px 18px !important;
  margin-left: 20px !important;
}
}
@media screen and (max-width: 1670px) {
    
    .wwa
{
    margin-top:4% !important;
}
  .header_top {
    width: 79%;
}
  .sec_2 .row_inner {
    padding: 0 18%;
}
  .visual_cont  .module-icon.none.large i {
    font-size: 24px;
    padding: 10px 0;
  }
  .rfp-item-title {
    padding: 8px 10px;
    font-size: 8px;
  }
  .rfp-filter ul li.init a {
    border: 0px solid transparent !important;
    padding: 12px 26px;
    font-size: 15px;
}
  .rfp-filter ul li:not(.init) {
    width: 85%;
    border-left: 4px solid #A71F23;
    border-right: 4px solid #A71F23;
    margin-left: -5px;
}

.rfp-filter ul li a {
    padding: 13px 26px;
    color: #fff !important;
    font-size: 14px;
    letter-spacing: 2px;
}
  .visual_cont .col3-2 .subrow_inner h4 {
    font-size: 14px;
    letter-spacing: 2px;
    margin-left: 32px;
    line-height: 25px;
}
  .rfp-filter {
    position: relative;
    z-index: 1;
    border: 4px solid #A71F23;
  }
  .visual_cont .col3-2 .subrow_inner .module-icon .module-icon-item {
    margin-left: 39px !important;
}
  .visual_cont .col3-2 .subrow_inner {
    padding: 11px 15px 7px;
    margin-bottom: 68px;
}
  .visual_cont .col3-2 .subrow_inner {
    font-size: 10px !Important;
}
  .sec_4 .slide-content .content_2 {
    padding: 47px 40px 40px;
    font-size: 25px;
}
.sec_4 .star {
    margin-bottom: 10px;
}
  .sec_2{
  border-bottom: 9px solid #AA1F23;
  }
  .first_about {
    border-bottom: 11px solid #AA1F24;
}
  .themify_builder .text-222-1-0-0.module-text {
    margin-bottom: 77px;
}
  .page-id-499 #layout.pagewidth {
    max-width: 998px;
}
  .test_cont.specials .module_column{
padding-right: 38px !important;
padding-left: 38px !important;
}
  .page-id-311 #layout.pagewidth {
    max-width: 1071px;
}
  .star img{
  max-width: 170px;
  }
  .test_cont .name_test {
    font-size: 19px;
}
    .test_cont{
  padding: 32px 16px !important;
    margin: 122px 0 135px;
}
  .first_footer h2 strong{
  padding-left: 21px;
  }
  .first_footer {
    padding: 117px 0 76px;
    padding: 137px 0 46px;
}
  .form_contat h3 {
    margin-bottom: 38px;
}
  .sec_form.form_contat.diagonal-shadow{
  padding-top: 134px;
    padding-bottom:184px;
  }
  .contact_1.themify_builder_459_row.module_row_1.module_row {
padding-top: 99px;
padding-bottom: 136px;
}
  .h-point h1 {
    margin-top: 0 !important;
}
  .sub-menu li a {
    font-size: 14px !important;
  }
  .header_top .row_inner .tb-column:nth-child(1) {
    padding-top: 30px;
  }
  .header_top .row_inner .tb-column:nth-child(3) {
    margin-top: 11px;
}
  #header {
    height: 96px;
  }
  .specials .module-image.image-top .image-title {
padding: 20px 22px;
letter-spacing: 3px;
border-radius: 4px;
}
  .specials .module-image.image-top .image-title strong {
    font-size: 35px;
}
  
  .form_contat h3 {
    font-family: 'Merriweather-Regular' !important;
    font-size: 40px !important;
  }
  .themify_builder .widget-459-1-0-2.module-widget {
    padding-top: 47px !important;
}
  
  .contact_1 .social_footer i {
    font-size: 39px !important;
    width: 30px !important;
    height: 30px !important;
    padding: 20px 28px 16px !important;
}
  
  .contact_1 .module-widgetized p {
    margin-bottom: 7px;
}
  .contact_1 .module-widgetized {
    font-size: 17px;
  }
  .contact_1 h2.fancy-heading .main-head {
    margin-bottom: 95px !important;
}
  .contact_1 .themify-icon-label {
    font-size: 20px;
  }
  .contact_1 .shortcode.themify-icon .themify-icon-icon {
    width: 94px !important;
    height: 94px !important;
    font-size: 46px !important;
    margin: 0 auto 29px;
}
  .content_test {
    line-height: 30px;
    letter-spacing: 2px;
    margin-top: 47px;
    margin-bottom: 47px;
}
  .test_cont .testimonial {
    padding: 39px 87px 43px 39px;
    font-size: 15px;
  }

  .test_cont .ui.builder_button {
    font-size: 15px;
    padding: 13px 15px 13px;
  }
  .special_desc {
    font-size: 14px;
    line-height: 36px;
    padding-left: 43px !important;
padding-right: 10px !important;
}
  .specials h3 {
    font-size: 23px !important;
    margin-bottom: 22px;
    margin-top: 8px;
  }
  .ui.module-accordion.separate > li, .ui.module-accordion.separate > li:first-child {
    margin-bottom: 28px;
}
  .faq_cont .ui.module-accordion > li.current .accordion-content {
    font-size: 14px;
    line-height: 35px;
}
  .faq_cont .ui.module-accordion .accordion-title a {
    font-size: 18px;
    padding: 21px 50px;
}
  .themify_builder_222_row.module_row_1.module_row {
    padding-top: 68px !important;
    padding-bottom: 86px;
}
  body:not(.home) #layout #content h3 {
    font-size: 27px;
  }
  .module_row_3 .module_column_0 .sub_row_3-0-1.module_subrow {
    padding-top: 0px !important;
}
  .sec_team .image-caption {
    font-size: 17px;
}
  .sec_team h3.image-title {
    font-size: 17px !important;
    margin-bottom: 10px;
}
  .sec_team .module-image.image-center .image-wrap {
    padding: 0 30px;
}
  .sec_team {
    padding-top: 70px !important;
    padding-bottom: 173px !important;
}
  .second_ab .module-image {
    height: 133px;
    height: 169px;
}
  .second_ab {
    padding-bottom: 182px;
}
  .second_ab .image-title {
    font-size: 19px !important;
    margin-top: 30px;
}
.padding-bottom-small
{
    padding-bottom: 0px !important;
}
  
  .second_ab .col3-1.last .module-text img {
padding-top: 100px;
max-width: 320px;
}
  .second_ab h2 {
    font-size: 43px;
  }
  .second_ab .col4-2 .module-image .image-wrap img{
  max-width: 90px;
    width:100%;
  }
  .second_ab h4 {
    font-family: 'WorkSans-Hairline';
    font-size: 19px;
    margin-top: 121px;
  }
  .themify_builder .text-391-2-0-0.module-text {
    padding-bottom: 103px;
}
  .sec_1 .col4-2 strong {
    font-size: 80px;
		line-height: 30px !important;
}
  .second_work .tab-content {
    padding-top: 100px !important;
    border-bottom: 8px solid #AA1F23 !important;
  }
  .second_work {
    padding-bottom: 172px;
}
  .second_work .tab-nav li {
    border: 2px solid #fff !important;
    padding: 3px 90px 3px 84px !important;
  }
  .ui.module-tab .tab-nav > li {
    display: inline-block;
    margin-right: -6px;
  }
  .themify_builder .tab-240-2-0-1.ui.module-tab ul.tab-nav li a {
    font-size: 15px;
    line-height: 20px;
}
  body:not(.home) #layout #content h2.fancy-heading .main-head {
    font-size: 40px;
    line-height: 95px;
    margin-top: 0px;
    margin-bottom: 45px;
}
  .btn-special strong {
    font-size: 21px;
}
  .btn-special {
    font-size: 13px;
    padding: 12px 15px;
    margin-top: 0px;
letter-spacing: 2px;
margin-bottom: 2px;
  }
  #sidebar #searchform #s {
    font-size: 17px;
    padding: 3px 20px 3px 40px;
}
  .archive.category .loops-wrapper.grid4 .post-title, .page-template-page-products .gallery-caption .themify_image_caption {
    padding: 6px 0 !important;
    font-size: 14px;
    letter-spacing: 1px;
}
  .archive.category #layout {
    margin-top: 92px;
}
  #sidebar {
    margin-top: 32px !important;
}
  #sidebar .widgettitle {
    margin-bottom: 14px;
}
  #sidebar .widget {
    background: #B62126;
    padding: 6px;
    margin-bottom: 41px;
}
  .wpb_category_n_menu_accordion ul li a {
    padding: 11px 22px !important;
    font-size: 14px !important;
    font-family: 'Merriweather-Regular';
}
  .archive.category .post-image, .module-gallery .gallery-icon {
    margin-bottom: 16px;
}
  .product-page .gallery-item {
    margin-bottom: 27px !important;
}
  .wpb_category_n_menu_accordion > ul > li {
    margin-bottom: 16px !important;
}
  #sidebar .widgettitle {
    font-size: 15px;
  }
  .archive.category #layout h1 {
    height: 50px;
    margin-top: 15px;
    margin-left: 9px;
    padding: 16px 20px 15px 43px;
    max-height: 71px;
    font-size: 14px;
    margin-bottom: 41px;
}
  .h-point.line::after {
    border: 4px solid #AA1F23;
    bottom: -3px;
}
  .h-point {
    padding: 70px 0;
    /* height: 390px; */
    height: 250px;
}
  .h-point.big-letter h1, .h-point h1 {
    font-size: 57px;
    font-size: 51px;
    letter-spacing: 4px;
  }
  .h-point h2 {
    font-size: 23px;
    letter-spacing: 1px;
}
  .social_footer.diagonal-shadow.black {
    background: #000;
    padding-top: 85px;
}
  .social_footer i {
    color: #AF3336 !important;
    font-size: 34px !important;
    width: 30px !important;
    height: 30px !important;
    padding: 10px 22px 10px !important;
}
  .footer-cont .themify-icon-label {
    font-size: 15px;
    margin-bottom: 5px !important;
}
.footer-cont  .shortcode.themify-icon .themify-icon-icon::before {
    top: 60%;
  }
  .footer-cont .shortcode.themify-icon .themify-icon-icon {
    padding: 40px 0 0;
    font-size: 52px !important;
}
  .footer-cont {
    font-size: 13px;
    line-height: 20px;
}
  .one {
    font-size: 12px;
  }
  .footer-text {
    padding: 80px 0 69px;
  }
  .one img {
    max-width: 140px;
}
  .sec_form p {
    margin-bottom: 12px;
}
  .sec_form input, .sec_form textarea, .acf-fields .acf-input-wrap input{
  font-size: 14px;
    padding: 11px 16px;
  }
  .sec_form textarea {
    height: 202px;
  }
  .sec_form .wpcf7-submit, .acf-form .acf-form-submit .button.button-primary.button-large {
    font-size: 16px;
    padding: 13px 20px 13px 18px;
}
  .sec_form .wpcf7-form {
    padding: 0 19.8%;
}
  .footer_part .sec_form h2{
  font-size: 44px;
    margin-bottom: 44px;
    
  }
  body:not(.home) .footer_part {
    border-top: 8px solid #AA1F23;
}
  .sec_form {
    padding: 97px 0 181px;
}
  .map_footer {
    padding-top: 622px;
}
  .sec_5 {
    padding-bottom: 171px;
    padding-top:20px;
}
  .sec_5 .module-gallery {
    margin-top: 40px !important;
}
  .sec_5 .ui.builder_button {
    margin-top: 62px;
}
 .sec_5 .module-gallery .gallery-icon {
    margin-bottom: 0px !important;
}
  .sec_5 .gallery-item {
    margin-bottom: -1px !important;
}
  .sec_5 .gallery{
  margin-bottom:0px !important;
  }
  .sec_4.diagonal-shadow.red {
    padding-bottom: 139px;
    padding-top: 35px;
}
.sec_3 .module-image.image-left .image-wrap {
    margin: 0 46px 1em 0;
  margin: 0 22px 1em 0;
}
  .sec_3 .col4-2 {
    height: 248px;
}
  .sec_3 .module-image .image-title {
    font-size: 17px;
    margin-top: 22px;
    margin-top: 0px;
    margin-bottom: 15px;
}
  .sec_3 .themify_builder_sub_row:nth-child(3) .module-image .image-title {
    margin-top: 0;
}
  .sec_3 .module-image .image-caption {
    font-size: 13px;
    line-height: 24px;
}
  .ui.builder_button {
    margin-top: 55px;
    font-size: 26px;
    padding: 5px 20px 9px;
    letter-spacing: 1px;
}
.sec_2 {
    padding-top: 73px;
    padding-bottom: 101px !important;
    font-size: 14px;
    line-height: 35px;
}
  .sec_3 .module-image .image-wrap img {
    max-width: 120px;
    width:100%;
}

  .sec_2 h2, .sec_3 h2, .sec_4 h2, .sec_5 h2 {
    font-size: 40px;
    margin-bottom: 53px;
  }
    .sec_3 h2{
  margin-bottom: 7px;
  }
  .sec_1 h2 {
    font-size: 40px;
    line-height: 64px;
}
  .sec_1 .col4-2 strong {
    font-size: 80px;
    line-height: 56px;
  }
  .sec_1 .row_inner {
    padding: 131px 14px 135px !important;
}
  .sec_1 {
    font-size: 13px;
   line-height: 36px;
    letter-spacing: 1.3px;
}
	.first_footer h2 {
font-size: 48px;
    letter-spacing:2px;
margin-top: -11px;
}
.first_footer a {
    margin-top: 0px;
    font-size: 37px;
    padding: 22px 28px 24px 19px;
  }
	.sec_4 .slide-content {
    padding: 0 70px;
}
.sec_4 .slide-content .content_2 {
font-size: 19px;
  font-size: 16px;
line-height: 35px;
  min-height:285px;
}
.sec_4 .slide-content .content_2 .name-test {
    font-size: 18px;
    }

  .sec_3 .row_inner {
    padding: 112px 13px 122px;
}
	.pagewidth{
	width: 1208px;
}
.footer_part .row_inner{
	width: 1208px;
	margin: 0 auto;
}
#header.pagewidth {
    width: 1203px;
  width:1179px;
}
.header_top .themify-icon-link {
    font-size: 24px;
 border: 3px solid #AA1F23 !important;
}
.header_top .shortcode.themify-icon .themify-icon-icon {
    color: #AA1F23;
    font-size: 29px;
    padding: 27px 10px 0 13px;
}
.header_top .social-links .icon-medium i {
    font-size: 20px !important;
padding: 4px 5px !important;
}
.header_top .row_inner .tb-column:nth-child(2) {
    padding-top: 33px;
}

.header_top {
    width: 78%;
}
.header_top .row_inner .tb-column {
    font-size: 13px;
}
#site-logo img {
    width: 250px;
}
#main-nav a {
margin: 0 0px 0 0;
padding: 20px 14px 16px;
font-size: 12px;
letter-spacing: 1px;
}
}
@media screen and (max-width: 1390px) {
        .wwa
{
    margin-top:4% !important;
}
.visual_cont  .module-icon.none.large i {
    font-size: 24px;
    padding: 10px 0;
  }
.visual_cont  .module-icon.large span {
    font-size: 13px;
}
.visual_cont .col3-2 .subrow_inner .module-icon .module-icon-item {
    margin-left: 39px !important;
}
  .visual_cont .col3-2 .subrow_inner {
    font-size: 14px !Important;
}
  .rfp-grids {
    height: 555px !important;
}
}
@media only screen and (max-width: 1200px) and (min-width: 1100px)  {
  .fullwidthbanner-container, .rev_slider, .tp-fullwidth-forcer {
    max-height: 471px !important;
}
  .rev-btn.rs-hover-ready {
    font-size: 24px !important;
    margin-top: -169px !important;
    padding: 5px 18px !important;
    margin-left: 20px !important;
    line-height: 40px !important;
}
  .rev-btn i {
    width: 15px !important;
    height: 15px !important;
    line-height: 15px !important;
    font-size: 21px !important;
    margin-right: 3px !important;
    padding: 7px !important;
}
  .rev-btn.rs-hover-ready {
    font-size: 24px !important;
    margin-top: -169px !important;
    padding: 5px 18px !important;
    margin-left: 20px !important;
}
.title_1 {
    font-size: 29px !important;
    margin-top: -69px !important;
}
  .title_2 {
    font-size: 57px !important;
    margin-top: -97px !important;
}
.title_3 {
    font-size: 57px !important;
    margin-top: -130px !important;
    letter-spacing: 5px !important;
}
}
@media screen and (max-width: 1200px) {
  #sidebar {
    padding: 50px 0 3%;
}
        .wwa
{
    margin-top:1% !important;
}
  .archive.category #layout {
    margin-top: 82px;
}
  .form_contat h3 {
    margin-bottom: 33px;
}
  .form_contat h3 {
    font-family: 'Merriweather-Regular' !important;
    font-size: 33px !important;
}
  .sec_form.form_contat.diagonal-shadow {
    padding-top: 75px;
    padding-bottom: 184px;
}
  .contact_1.themify_builder_459_row.module_row_1.module_row {
    padding-top: 99px;
    padding-bottom: 103px;
}
  .contact_1 .social_footer i {
    font-size: 29px !important;
    width: 30px !important;
    height: 30px !important;
    padding: 20px 24px 16px !important;
}
  .contact_1 .module-widgetized {
    font-size: 15px;
    line-height: 20px;
}
  .contact_1 .themify-icon-label {
    font-size: 17px;
}
  .contact_1 .shortcode.themify-icon .themify-icon-icon {
    width: 80px !important;
    height: 80px !important;
    font-size: 44px !important;
    margin: 0 auto 25px;
  }
  .test_cont .name_test {
    font-size: 16px;
}
  .content_test {
    margin-bottom: 37px;
}
  .star img {
    max-width: 140px;
}
  .test_cont .testimonial {
    padding: 29px 73px 33px 29px;
    font-size: 12px;
}
  .themify_builder .text-311-1-0-1.module-text {
    margin-top: 20px;
}
  .test_cont {
    padding: 15px 14px !important;
    margin: 122px 0 135px;
}
  .test_cont .ui.builder_button {
    font-size: 12px;
}
  .special_desc {
    font-size: 11px;
    line-height: 26px;
}
  .specials .module-image.image-top .image-title strong {
    font-size: 28px;
}
  .specials h3 {
    font-size: 17px !important;
}
  .page-id-499 #layout.pagewidth {
    max-width: 841px;
}
  .faq_cont .ui.module-accordion > li.current .accordion-content {
    font-size: 11px;
    line-height: 30px;
}
  .ui.module-accordion.separate > li, .ui.module-accordion.separate > li:first-child {
    margin-bottom: 19px;
}
  .faq_cont .ui.module-accordion .accordion-title a {
    font-size: 15px;
    padding: 14px 50px;
}
  body:not(.home) #layout #content h3 {
    font-size: 22px;
}
  .sub-menu li a {
    font-size: 11px !important;
}
  .second_ab .module-image {
    height: 133px;
}
  .second_ab h4 {
    font-size: 15px;
    margin-top: 94px;
}
  .second_ab .image-title {
    font-size: 16px !important;
    margin-top: 25px;
}
  .themify_builder .text-391-2-0-0.module-text {
    padding-bottom: 98px;
}
  .second_ab .col4-2 .module-image .image-wrap img {
    max-width: 74px;
    width: 100%;
}
  .second_ab h2 {
    font-size: 36px;
}
  .btn-special strong {
    font-size: 19px;
}
  .btn-special {
    font-size: 11px;
    padding: 10px 11px;
    margin-top: 0px;
    letter-spacing: 2px;
    margin-bottom: 2px;
    margin-left: 0;
}
  .wpb_category_n_menu_accordion ul li a {
    padding: 9px 22px !important;
    font-size: 12px !important;
}
  .wpb_category_n_menu_accordion > ul > li {
    margin-bottom: 8px !important;
}
  #sidebar .widgettitle {
    font-size: 12px;
    letter-spacing: 1px;
}
  .archive.category .loops-wrapper.grid4 .post-title, .page-template-page-products .gallery-caption .themify_image_caption {
    padding: 3px 0 !important;
    font-size: 10px;
    letter-spacing: 1px;
}
  #sidebar #searchform #s {
    font-size: 12px;
    padding: 3px 20px 3px 40px;
}
  .archive.category #layout h1 {
    height: 41px;
    margin-top: 15px;
    padding: 16px 20px 12px 43px;
    font-size: 11px;
  }
  .archive.category #layout h1 {
    height: 50px;
    margin-top: 15px;
    margin-left: 9px;
    padding: 16px 20px 15px 43px;
    max-height: 71px;
    font-size: 14px;
    margin-bottom: 41px;
}
.archive.category #layout h1 {
    background-size: 150% !important;
    background-position: 73%;
    background-repeat: no-repeat;
}
  body:not(.home) #layout #content h2.fancy-heading .main-head {
    font-size: 31px;
    line-height: 45px;
    margin-bottom: 45px;
}
  .second_work .tab-nav li {
    border: 2px solid #fff !important;
    padding: 3px 70px 3px 64px !important;
}
  .h-point.big-letter h1, .h-point h1 {
    font-size: 46px;
    letter-spacing: 4px;
    margin-bottom:0px
}
  .h-point h2 {
    font-size: 19px;
    letter-spacing: 1px;
}
  .h-point {
    padding: 70px 0;
    height: 250px;
}
  .social_footer.diagonal-shadow.black {
    padding-top: 75px;
}
  .social_footer i {
    font-size: 24px !important;
    width: 24px !important;
    height: 24px !important;
    padding: 0px 14px 0px !important;
}
  .footer-cont .shortcode.themify-icon .themify-icon-icon.fa-envelope::before {
    width: 34px;
    height: 24px;
  }
  #footer {
    border-top: 0px;
    padding: 0px 0 0px;
}
  .footer-cont .shortcode.themify-icon .themify-icon-icon {
    padding: 20px 0 0;
    font-size: 38px !important;
}
  .footer-cont .themify-icon-label {
    font-size: 11px;
    margin-bottom: 0px !important;
}
  .footer-cont {
    font-size: 10px;
    line-height: 16px;
}
  .one {    font-size: 10px; }
  .footer-text {    padding: 58px 0 56px; }
  .sec_form .wpcf7-submit, .acf-form .acf-form-submit .button.button-primary.button-large {
    font-size: 13px;
    padding: 11px 20px 11px 18px;
}
  .sec_form .wpcf7-form {
    padding: 0px 19.3%;
}
  .sec_form textarea {
    height: 162px;
}
   .sec_form input, .sec_form textarea, .acf-fields .acf-input-wrap input {
    font-size: 12px;
    padding: 9px 16px;
}
  .sec_form {
    padding: 84px 0 181px;
}
  .footer_part .sec_form h2 {
    font-size: 31px;
    margin-bottom: 35px;
}
  .sec_3 .module-image .image-title {
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 3px;
}
  .sec_3 .module-image .image-wrap img {
    max-width: 95px;
    width: 100%;
}
  #main-nav a {
    padding: 15px 14px 12px;
    font-size: 9px;
    letter-spacing: 1px;
}
  .header_top .row_inner .tb-column:nth-child(1) {
    padding-top: 26px;
}
  .header_top .row_inner .tb-column:nth-child(2) {
    padding-top: 27px;
}
  .header_top .widget.themify-social-links{
  margin-bottom:0px
  }
  #header {
    height: 80px;
}
  .visual_cont .col3-2 .subrow_inner {
    padding: 8px 15px 4px;
    margin-bottom: 48px;
}
  .rfp-item-title {
    padding: 8px 10px;
    font-size: 5px;
    text-align: center;
  }
  .visual_cont .module-icon.large span {
    font-size: 11px;
}
  .rfp-filter ul li.init a {
    padding: 8px 26px;
    font-size: 12px;
}
  .rfp-filter ul li a {
    padding: 8px 26px;
    font-size: 10px;
    letter-spacing: 1px;
}
  .visual_cont .col3-2 .subrow_inner .module-icon .module-icon-item {
    margin-left: 34px !important;
}
  .sec_4 .star {
    margin-bottom: 3px;
    margin-left: 0;
}
  .sec_4 .slide-content {
    padding: 0 57px;
     padding: 0 50px;
}

  .sec_2 .row_inner {
    padding: 0px 11%;
}
.visual_cont .col3-2 .subrow_inner .share_visual {
    padding-left: 0px;
}
  .page-id-311 #layout.pagewidth {
    max-width: 896px;
}
	.first_footer h2 {
    font-size: 49px;
}
	.map_footer {
    padding-top: 520px;
}
	.first_footer h2 strong {
    font-weight: normal;
}
.first_footer {
    padding: 87px 0;
}
.first_footer h2 {
    font-size: 30px;
    }
    .first_footer a {
        font-size: 26px;
    padding: 22px 28px 24px 29px;
}
	#body .gallery-columns-6 .gallery-item {
    width: 16.64% !important;
    float: left !important;
    clear: none !important;
}
	.sec_4 .slide-content .content_2 {
    font-size: 15px;
line-height: 28px;
    min-height:202px
}
    .sec_4 .slide-content .content_2 {
    min-height: 220px;
}
.sec_4 .slide-content .content_2 .name-test {
    font-size: 18px;
    }
	.sec_3 .module-image .image-caption {
    font-size: 10px;
    line-height: 16px;
}
.sec_3 .module-image.image-left .image-wrap {
    margin: 0 49px 1em 0;
}
  .sec_3 .col4-2 {
    height: 211px;
}
.sec_3 .col4-2.last {
    padding-left: 24px;
}
	.sec_1 h2 {
    font-size: 34px;
    line-height: 54px;
}
.sec_1 .col4-2.last strong {
  font-size: 63px;
line-height: 60px;
padding-top: 22px;
padding-right: 16px;
}
  .sec_2 h2, .sec_3 h2, .sec_4 h2, .sec_5 h2 {
    font-size: 33px;
    margin-bottom: 35px;
}
  .sec_3 .module-image .image-title {
    font-size: 13px;
  }
.sec_3 h2 {
    margin-bottom: 0px !important;
}
.sec_3 .row_inner {
    padding: 84px 13px 170px;
}
.sec_1 .row_inner {
    padding: 97px 14px 120px !important;
}
  .sec_2 {
    padding-top: 55px;
    padding-bottom: 86px !important;
    font-size: 11px;
    line-height: 27px;
}
  .ui.builder_button {
    font-size: 23px;
    letter-spacing: 1px;
}
.sec_1 {
    font-size: 15px;
    line-height: 41px;
    font-size: 11px;
    line-height: 30px;
}
.sec_2 {
    font-size: 11px;
    line-height: 27px;
}
		.pagewidth{
	width: 980px;
}
.footer_part .row_inner{
	width: 980px;
	margin: 0 auto;
}
#header.pagewidth {
    width: 980px;
  overflow: hidden;
}
#site-logo img {
    width: 205px;
    padding-top: 0px;
}
.header_top .row_inner .tb-column {
    font-size: 11px;
}
.header_top .themify-icon-link {
    font-size: 18px;
}
.header_top .shortcode.themify-icon .themify-icon-icon {
    font-size: 20px;
    padding: 23px 10px 0 13px;
}
.header_top .row_inner .tb-column:nth-child(3) {
    margin-top: 11px;
}
	}
@media screen and (max-width: 1060px) {

	/************************************************************************************
	FOR PAGE SKIN
	*************************************************************************************/
	.skin-page .pagewidth,
	.skin-page-black .pagewidth {
		max-width: 100%;
	}
	/* content */
	.skin-page #content,
	.skin-page-black #content {
		width: 67.8%;
	}
	
	/* sidebar */
	.skin-page #sidebar,
	.skin-page-black #sidebar {
		width: 26.2%;
	}
}
@media screen and (max-width: 1024px){
  .archive.category #layout h1 {
    background-size: cover !important;
    background-position: center !important;
}
.rev-btn i {
    padding: 10px !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 20px !important;
    font-size: 30px !important;
    margin-right: 8px !important;
}
}
@media screen and (max-width: 980px) {
  .page-id-499 #layout.pagewidth {
    max-width: 100%;
}
  .faq_cont .ui.module-accordion > li.current .accordion-content {
    padding: 22px 30px 7px;
}
  .h-point {
    padding: 70px 0;
    height: 200px;
}
  .rfp-filter ul li a {
    font-size: 11px;
  }
  .rfp-filter ul li:not(.init) {
    width: 100%;
  }
  .module-icon.large span {
    font-size: 1.2em;
    display: none;
}
  .visual_cont .col3-2 .subrow_inner .share_visual {
    text-align: right;
}
  .visual_cont .col3-2 .subrow_inner h4 {
    font-size: 16px;
  }
  .contact_1 .module-widgetized {
    font-size: 16px;
    line-height: 25px;
}
  .themify_builder_459_row.module_row_1.module_row {
    padding-top: 69px !important;
    padding-bottom: 76px !important;
}
  .contact_1 .themify-icon-label {
    font-size: 18px;
  }
  .contact_1 h2.fancy-heading .main-head {
    margin-bottom: 45px !important;
}
  .test_cont .testimonial {
    font-size: 16px;
    padding: 39px 37px 33px 37px;
}
  .content_test {
    line-height: 30px;
    letter-spacing: 3px;
    margin-top: 37px;
    margin-bottom: 37px;
}
  .faq_cont .ui.module-accordion .accordion-title a {
    font-size: 14px;
    padding: 21px 20px;
}
  .themify_builder_222_row.module_row_1.module_row {
    padding-top: 48px !Important;
    padding-bottom: 55px !important;
}
  .faq_cont .row_inner {
    padding-left: 20px;
    padding-right: 20px;
}
  .second_ab h2 {
    font-size: 40px;
  }
  .sub_column_post_240.sub_column_1-0-0-1.module_column {
    padding-left: 30px !important;
}
  .special_desc{
  padding-right: 27px !important;
padding-left: 27px !important;
  }
  .test_cont {
    margin: 91px 0 95px;
}
  .test_cont.specials{
    padding-right: 20px !important;
    padding-left: 20px !important;
    padding-bottom: 20px; !important
}  
  .h-point h1, .h-point.big-letter h1 {
    font-size: 30px;
  }
  .h-point h2 {
    font-size: 16px;
  }
	.sec_form .wpcf7-submit {
    font-size: 20px;
    letter-spacing: 2px;
    padding: 17px 10px 18px 18px;
}

	.sec_form .wpcf7-form {
    padding: 0 8.7%;
}
.footer_part .row_inner {
    width: 100%;
    margin: 0 auto;
}
	.sec_4 .slide-content {
    padding: 0 20px;
}
.sec_4 .slide-content .content_2 {
    padding: 57px 41px 54px;
    }
.sec_4 .star {
    margin-left: 0px;
    margin-bottom: 15px;
}
	.sec_1 h2 {
    font-size: 28px;
}
.sec_1 {
    font-size: 13px;
    line-height: 36px;
}
.header_top .row_inner .tb-column:nth-child(1) {
    width: 32%;
        padding-right: 0;
    }
.header_top .row_inner .tb-column:nth-child(2) {
    width: 20.3%;
    }
.header_top .social-links .icon-medium i {
    font-size: 20px !important;
    padding: 4px 5px !important;
}
.header_top .row_inner .tb-column:nth-child(3) {
    width: 37.4%;
    margin-top: 16px;
    text-align: center;
}
.header_top {
    width: 68%;
}
#main-nav a {
    margin: 0 0px 0 0;
    padding: 27px 10px 26px;
    font-size: 10px;
    letter-spacing: 0px;
}
.header_top .social-links .icon-medium i {
    font-size: 16px !important;
    padding: 4px 0px !important;
}
.header_top .row_inner .tb-column:nth-child(2) {
    padding-top: 30px;
}

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	.pagewidth,
	.full_width .themify_builder_row .row_inner {
		max-width: 94%;
	}
		
	/* content */
	#content {
		width: 67.8%;
	}
	
	/* sidebar */
	#sidebar {
		width: 26.2%;
	}
}

@media screen and (max-width: 860px){
  #header.pagewidth{
  overflow:visible
  }
  	.page-id-311 #layout.pagewidth {
    max-width: 100%;
}
  .contact_1 .social_footer i {
    font-size: 23px !important;
    width: 30px !important;
    height: 30px !important;
    padding: 20px 8px 16px !important;
}
  .faq_cont .ui.module-accordion > li.current .accordion-content {
    font-size: 13px;
    line-height: 30px;
    letter-spacing: 1px;
}
  body:not(.home) #layout #content h3 {
    font-size: 25px;
}
  .themify_builder .text-391-2-0-0.module-text {
    padding-bottom: 13px !important;
}
  .second_ab .image-title {
    font-size: 18px !important;
    margin-top: 2px;
}
	.footer_part .sec_form h2{
	font-size: 40px;
}
	.map_footer {
    padding-top: 370px;
}
	.sec_3 h2 {
    margin-bottom: 48px;
}
.sec_3 .module-image.image-left .image-wrap {
    float: left;
    margin: 0 16px 1em 0;
    width: 100px;
}
.sec_3 .row_inner {
    padding: 74px 13px;
}
.sec_3 .module-image .image-title {
    font-size: 21px;
    line-height: 43px;
    margin-top: 0px;
    }
	.sec_2 h2, .sec_3 h2, .sec_4 h2, .sec_5 h2 {
    font-size: 40px;
    letter-spacing: 3px;
    margin-bottom: 4px;
    line-height: 55px;
    margin-top: 10px;
    margin-bottom: 0;
}
.sec_2 {
    font-size: 16px;
    line-height: 31px;
    padding-top: 88px;
    padding-bottom: 100px !important;
}
    .ui.builder_button {
    margin-top: 19px;
    font-size: 20px;
}
.sec_2 .row_inner {
    padding: 0 6%;
}
	.sec_1 .col4-2.last {
    padding-top: 10px;
    margin-left: 0px;
}
	.mobile_menu_active .mobile-button {
    display: none;
}
.header_top .row_inner p{
	margin-bottom: 0 !important;
}
.header_top .row_inner .tb-column:nth-child(1) {
    width: 48%;
    padding-top: 0px;
    height: 30px;    
}
.header_top .row_inner .tb-column:nth-child(2) {
    width: 49%;
    text-align: center;
    margin-left: 0;
    padding-top: 0;
    height: 30px;
}
	#header.pagewidth {
			width: 100% !important;
		    max-width: 100% !important;
		    padding-top: 0px
}
	#site-logo{
		position: relative;
		text-align: center;
	}
	#main-nav{
		display: none;
	}
.header_top {
    width: 100%;
    max-width: 100% !important;
    position: relative;
    background: #000;
}
.header_top {
    position: relative !important;
    display: block;
    clear: both;
}
body:not(.mobile_menu_active) #main-nav {
    display: none !important;
}
.header_top .themify-icon-link {
    font-size: 16px;
}
.header_top .row_inner .tb-column:nth-child(3) {
    width: 100%;
    margin-left: 0;
}
}
@media screen and (max-width: 780px) {
.specials .module-image.image-top .image-content {
    margin-top: -20px;
}
}
@media screen and (max-width: 760px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	#content {
		width: 100% !important;
		max-width: 100% !important;
		float: none;
		clear: both;
	}
	
	/* sidebar */
	#sidebar {
		width: 100% !important;
		max-width: 100% !important;
		float: none;
		clear: both;
	}
	#sidebar .secondary {
		width: 48%;
	}
	
	/************************************************************************************
	LAYOUT
	*************************************************************************************/
	.list-thumb-image .post-content {
		overflow: visible;
	}
	.list-large-image .post-content {
		overflow: visible;
	}

}

@media screen and (max-width: 680px) {
  .test_cont.specials .module_column {
    padding-right: 18px !important;
    padding-left: 18px !important;
}
  .sidebar-left #sidebar {
    margin-top: 0 !important;
    padding-top: 0;
}
  .footer-text {
    padding: 40px 0 40px;
}
  .visual_cont .col3-2 .subrow_inner .share_visual {
    text-align: center;
    margin-top: 20px;
}
  .visual_cont .col3-2 .subrow_inner h4 {
    font-size: 16px;
    text-align: center;
    margin: 0;
}
  .archive.category .post-image a{
  text-align:center
  }
  .contact_1 .shortcode.themify-icon .themify-icon-icon {
    margin: 0 auto 2px;
}
  .themify_builder_459_row.module_row_2.module_row {
    padding-top: 94px !important;
    padding-bottom: 72px !important;
}
  .form_contat h3 {
    font-size: 30px !important;
    letter-spacing: 2px !important;
    margin-bottom: 45px;
}
  .contact_1 .social_footer i {
    font-size: 20px !important;
    width: 19px !important;
    height: 25px !important;
    padding: 20px 6px 16px !important;
}
  .acf-form .acf-form-submit .button.button-primary.button-large {
padding: 17px 0px 18px 0px;
border-radius: 0px !important;
width: 80% !important;
display: block !important;
font-size: 13px;
letter-spacing: 0px;
box-sizing: border-box;
margin: 0 auto;
}
  .test_cont .numbering, .test_cont .star {
    float: left;
    width: 100%;
}
  .test_cont .name_test {
    font-size: 18px;
}
  .test_cont .date_test, .test_cont .name_test {
    float: left;
    width: 100%;
    text-align: left !important;
    margin-top: 10px;
    margin-bottom: 10px;
}
  .module_row_3 .module_column_0 .sub_row_3-0-1.module_subrow {
    padding-top: 36px !important;
}
  .sec_team {
    padding-top: 46px !important;
    padding-bottom: 53px !important;
}
  .second_ab {
    padding-bottom: 92px;
}
.padding-bottom-small
{
    padding-bottom: 0px !important;
}
  .second_ab .col3-1.last .module-text img {
    padding-top: 20px;
}
  .second_ab .module-image {
    height: auto;
}
  .second_ab .image-title {
    margin-top: 52px;
}
  .second_ab h4 {
    font-family: 'WorkSans-Hairline';
    font-size: 20px;
    margin-top: 54px;
  }
  .first_about h2 {
    margin-top: 20px;
}
  .second_work .tab-nav li {
    border: 2px solid #fff !important;
    padding: 3px 0px 3px 0px !important;
    font-size: 18px;
    letter-spacing: 0px;
    width: 100%;
    box-sizing: border-box;
}
  .second_work .tab-content {
    padding-top: 36px !important;
    padding-bottom: 1px !important;
}
  .second_work {
    padding-bottom: 62px;
}
  body:not(.home) #layout #content h2.fancy-heading .main-head {
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 4px;
    line-height: 95px;
    margin-top: 0px;
    margin-bottom: 25px;
}
  body:not(.home) #layout #content h2.fancy-heading .main-head {
    font-size: 30px;
  }
  .sec_1 .col4-2.last {
    padding-top: 10px;
    margin-left: 0px;
    padding-left: 0 !important;
}
  .special_desc {
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 31px;
}
    .specials .module_column{
    padding-right: 18px !important;
    padding-left: 18px !important;
}
  .specials h3 {
    font-size: 18px !important;
    letter-spacing: 0px;
  }
  .h-point {
    padding: 70px 0;
    height: auto;
}
	.sec_5 {
    padding-top: 42px;
    padding-bottom: 80px;
}
	.sec_form textarea {
    margin-top: 8px;
    height: 177px;
}
.sec_form input, .sec_form textarea {
    font-size: 13px;
    }
    .sec_form .wpcf7-submit {
    font-size: 19px;
}
	.map_footer {
    padding-top: 240px;
}
.footer_part .sec_form h2, .first_footer h2 {
    margin-bottom: 27px;
}
.sec_form input, .sec_form textarea {
    padding: 14px 18px;
}
 .themify-social-links{
z-index: 1;
position: relative;
 }
 .social_footer i {
    font-size: 26px !important;
    width: 20px !important;
    height: 20px !important;
    padding: 20px 12px 16px !important;
}
.sec_form {
    padding: 55px 0 61px;
}
	.first_footer a {
    margin-left: 0;
}
	.sec_4 .slide-content .content_2 {
    padding: 57px 15px 54px;
}
.sec_4 {
    padding-bottom: 87px;
}
.sec_4 .slide-content {
    padding: 0 1px;
}
	.sec_3 .col4-2 {
    height: auto;
    margin-bottom: 50px;
}
	.sec_1 h2 {
    letter-spacing: 0px;
    line-height: 38px !important;
    text-align: center;
}
.sec_1 .row_inner {
    padding: 68px 14px 70px !important;
}
.sec_2 .row_inner {
    padding: 0 8%;
}
.sec_2 h2, .sec_3 h2, .sec_4 h2, .sec_5 h2 {
    font-size: 40px;
    letter-spacing: 2px;
    margin-bottom: 4px;
    line-height: 75px;
}
	.header_top .row_inner .tb-column:nth-child(1) {
    display: none;
}
.header_top .row_inner .tb-column:nth-child(2) {
    width: 100%;
}
.header_top .themify-icon-link {
    font-size: 16px;
    box-sizing: border-box;
}
.header_top .row_inner .tb-column:nth-child(3) {
    width: 100%;
}
	
	/************************************************************************************
	HEADING
	*************************************************************************************/
	h1 {
		font-size: 1.8em;
	}
	h2 {
		font-size: 1.6em;
	}
	h3 {
		font-size: 1.4em;
	}
	h4 {
		font-size: 1.2em;
	}	
	
	/************************************************************************************
	LAYOUTS
	*************************************************************************************/
	
	/* grid4 */
	.loops-wrapper.grid4 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}

	/* grid3 */
	.loops-wrapper.grid3 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	
	/************************************************************************************
	POST VIDEO (css for fluid video)
	*************************************************************************************/
	.post-video {
		clear: both;
	}

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	 {
		margin-left: 0;
		width: 100%;
		max-width: 100%;
	}
	
	/************************************************************************************
	LAYOUT
	*************************************************************************************/
	/* loops-wrapper */
	.loops-wrapper {
		margin-left: 0 !important;
		width: auto !important;
	}

	/* post */
	.post {
		width: auto !important;
		max-width: 100% !important;
		margin-left: 0 !important;
		float: none !important;
	}
	
	/************************************************************************************
	POST NAV
	*************************************************************************************/
	.post-nav .prev, .post-nav .next {
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	
	/************************************************************************************
	COMMENTS
	*************************************************************************************/
	.commentlist {
		padding-left: 0;
	}
	.commentlist .commententry {
		clear: left;
	}
	.commentlist .avatar {
		float: left;
		width: 40px;
		height: 40px;
		margin: 0 10px 10px 0;
	}
	
	/************************************************************************************
	WOOCOMMERCE SUPPORT
	*************************************************************************************/
	.woocommerce #content div.product div.images,
	.woocommerce #content div.product div.summary {
		float: none !important;
		width: 100% !important;
	}

}
@media screen and (max-width: 480px){
	.one a{
		display: block;
		margin-top: 10px;
	}
	.footer-cont p{
		margin-bottom: 5px;
	}
	.footer-cont .themify-icon-label {
    margin-bottom: 0 !important;
}
	.first_footer h2 strong {
    padding-left: 0;
}
.footer_part .sec_form h2 {
    font-size: 30px;
}
	#body .gallery-columns-6 .gallery-item {
    width: 33.3% !important;
    float: left !important;
    clear: none !important;
}
	.rev-btn i {
    border: 3px solid #fff !important;
    border-radius: 100% !important;
    padding: 0px 5px !important;
    width: 19px !important;
    height: 30px !important;
    line-height: 30px !important;
    font-size: 20px !important;
    margin-right: 8px !important;
}
.sec_4 li {
    width: 100% !important;
    margin-bottom: 20px !important
}
.sec_4 ul {
    width: 100% !important;
    position: relative !important;
}
.sec_4 .caroufredsel_wrapper{
	overflow: visible !important;
	height: auto !important;
}
}